@charset "utf-8";
@import url("/ssi/css/layout.css");
@import url("/ssi/css/g-navi.css");
@import url("/ssi/css/general.css");
@import url("/ssi/css/parts-general.css");
@import url("/ssi/css/parts.css");
@import url("/ssi/css/parts-detail.css");

/*サブサイトのメイン画像*/
#mainimg {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
#mainimg_a {
	background: #fafafa;
	border: 1px solid #cccccc;
}
#mainimg_img {
	height: 250px;
	background-repeat: no-repeat;
	background-position: right;
}

/*左メニューを強制的に変更*/
#sidebar1 {
	background: #FFFFFF !important;
	border: 0px !important;
}
.subsite_menu{
	border: 1px solid #cccccc;
	margin-bottom: 20px;
}
.sidebar1_b {
	width: auto;
	font-weight: bold;
	margin: 0px;
	padding: 12px;
	background: #FAFAFA;
	border-bottom: 5px solid #0093DD;
}
.sidebar1_b a:link {
	text-decoration: underline !important;
	color: #000000 !important;
}
.sidebar1_b a:hover {
	text-decoration: none !important;
	color: #000000 !important;
}

/* サブサイト用左メニュー */
.sidebar_border {}
.menu_list_cb {
/*	width: 200px;*/
	margin: 0px;
	padding: 0 6px 6px 4px;
}
.menu_list_cb ul {
	margin: 5px 0px 0px 22px;
	padding: 1px;
	text-align: left;
}
.menu_list_cb li {
	margin: 0.8em 0px;
	list-style-type: none;
	list-style-image: url(/img/icon_arrow_circle_orange.png);
	list-style-position: outside;
}
.menu_list_cb p {
	display: block;
	background-image: url(/img/icon_migi2.gif);
	background-repeat: no-repeat;
	background-position: 8px 40%;
}
.menu_list_cb p a {
	margin-left: 20px;
}
#sidebar1 hr {
	border: 1px dashed #BEBEB0;
	padding: 4px 10px 4px 4px;
}

/* サブサイト用各部品 */
#site_name {
	width: auto;
	font-size: 160%;
	font-weight: bold;
	line-height: 1.6em;
	color: #FFFFFF;
	margin: 0px 0px 15px 15px;
	padding: 15px 0px 0px 0px;
	filter: progid:DXImageTransform.Microsoft.Glow(color=ffffff,strength=2);
	text-shadow: 0px 0px 1px #fff,0px 0px 1px #fff,0px 0px 1px #fff,0px 0px 1px #fff,0px 0px 1px #fff,0px 0px 1px #fff,0px 0px 1px #fff,0px 0px 1px #fff;
}
#site_name a {
	color: #000000;
	text-decoration: none;
}
#site_name h1 {
	font-size: 100%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.site_free {
	clear: both;
	width: 100%;
	margin: 0px;
}

/* サブサイト用フッタ */
#site_footer {
	clear: both;
	width: auto;
	font-size: 90%;
	text-align: left;
	margin: 12px 0px 0px 0px;
	padding: 12px;
	background-color: #F1F1F1;
}